@include setWidth(80%);

& {
	margin: 1rem 0 0;
}

&.homepage {
	text-align: center;
}

&.bar {
	display: flex;
	justify-content: space-between;

	h1 {
		font-size: 1rem * 1.15;
		font-weight: bold;
	}
}

&.taxo {
	h6 {
		text-transform: lowercase;
		font-variant: small-caps;
	}
}

h1 {
	margin: 0;
}
